Subject: bug#37930: 26.3; Elisp manual: please remove index entry `seq library'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 26 Oct 2019 19:10:00 +0300

> Date: Sat, 26 Oct 2019 08:55:11 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked]
> 
> > > You disagree that `seq library' doesn't belong.
> > > Fair enough.  Why do you think it belongs?
> > 
> > That's a wrong question, when talking about index entries.  the
> > important question is "is it useful?"
> 
> Fair enough.  Read it that way then, if you
> want to quibble.

"Quibble", thanks a lot.

> To me, it doesn't belong - it shouldn't be
> present, because I don't see it as especially
> useful.  But I'll be glad to learn how it is.

How else do you get to functions from that library in the manual?

> > Not obvious to you doesn't mean you should file a bug report, or that
> > we should continue discussing this.
> 
> I should file a bug report when I think it can
> help improve Emacs.  And that's what I do.
> 
> Please don't tell others when or whether they
> _should_ file bug reports.

Your bug report was considered and rejected.  Why do you continue
arguing instead of accepting the decision?  This is a recurring
pattern with you, and one that makes it so unnecessarily hard handling
your bug reports.  People avoid responding to your bug reports because
of that.  I myself sometimes avoid them.  This is unnecessary, and
actually harms Emacs.

Please consider not arguing about decisions to close your bug reports.

> You can close any report that you don't think is helpful.

I already did.  But it doesn't seem to help, not with bugs filed by
you.